From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 16 May 2009<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2009.05.14.16.52.24302">Comparitively Speaking</a>:<BR>
Very beautiful stuff MAX -<BR>
But I small warning - Never base your<BR>
life or your existence on just one person.   Why ?<BR>
It puts that person in an uncomfortable position.  Tis better to be in love with a whole person - rather than one who only becomes complete with your presence in their life.<BR>
<BR>
If you are already whole - before meeting her - you become someone that she can lean on when needed.<BR>
Your completeness will only make the relationship stronger and more desireable.<BR>
<BR>
No one wants just half a cookie - or a half piece of cake.<BR>
Likewise - if she should leave - you'd fall apart and that's not good for you either.<BR>
<BR>
Loving someone does not mean that you have to become a parasite that is incomplete without them.<BR>
<BR>
Please don't take me the wrong way - I just felt compelled to say this.<BR>
<BR>
Great work and beautiful writing.<BR>
<BR>
Life is not always as ethereal as we would like it to be.  We have to mix reality with dreams.<BR>
<BR>
Thanks<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 16 May 2009<P>

~Harem~ -- Thanks so much for your generous comments on my latest.  I do understand that when two people become romantically involved they, in essence, are part of one another.  I know that when you love someone so much, sometimes you put yourself on the "back burner" and put their needs, wants, desires, etcetera above your own.  I find happiness in everyday things, but also find great joy in the company of my lover.  If one finds him\herself empty without a relationship however, then maybe that person may have not yet found their own true joy.  Quite insightful your comments, and i do appreciate them greatly.
<HR>